curl -L https://api.turso.tech/v2/organizations/{organizationSlug}/invites \ -H 'Authorization: Bearer TOKEN'
{ "invites": [ { "id": 1, "email": "iku@turso.tech", "role": "member", "created_at": "2023-01-01T00:00:00Z" } ] }
Returns a list of pending invites for the organization.
Documentation IndexFetch the complete documentation index at: https://docs.turso.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.turso.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The slug of the organization or user account.
Successful response
Show child attributes
Was this page helpful?